branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroDevaSanskrit/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroDevaSanskrit/TTF/TiroDevaSanskrit-Regular.ttf: TiroDevaSanskrit-Regular.ttf
  fonts/TiroDevaSanskrit/TTF/TiroDevaSanskrit-Italic.ttf: TiroDevaSanskrit-Italic.ttf
